btb-class |

# BetterListViewEmptyText Properties

The properties of the BetterListViewEmptyText structure are listed below. For a complete list of BetterListViewEmptyText structure members, see the BetterListViewEmptyText Members topic.

#### Public Instance Properties

Color | color of the text displayed
Font | font of the text displayed
IsEmpty | this BetterListViewEmptyText structure is empty
Text | text to be shown when there is no item in BetterListView

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterThumbnailBrowser Namespace